ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "0d8685b0-b762-431b-ae7c-42c39e316c17"
    Код: "000879858"
    UIDСценария: "31d8e9d1-9ac8-4654-a50a-fb8fde09812c"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание производства по заказу покупателя со спецификацией. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажиПроизводство"
    СценарийНаименование: "Проверить Производство по заказу покупателя"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

